/* ### LOGIN PAGE ### */

.login {

    background: #0264d6; /* Old browsers */

	background: -moz-radial-gradient(center, ellipse cover,  #d2ebc7 1%, #1C644E 100%); /* FF3.6+ */

	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#d2ebc7), color-stop(100%,#1C644E)); /* Chrome,Safari4+ */

	background: -webkit-radial-gradient(center, ellipse cover,  #d2ebc7 1%,#1C644E 100%); /* Chrome10+,Safari5.1+ */

	background: -o-radial-gradient(center, ellipse cover,  #d2ebc7 1%,#1C644E 100%); /* Opera 12+ */

	background: -ms-radial-gradient(center, ellipse cover,  #d2ebc7 1%,#1C644E 100%); /* IE10+ */

	background: radial-gradient(ellipse at center,  #20c997 1%,#001f3f 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ebc7', endColorstr='#1C644E',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	height:calc(100vh);

	width:100%;

	color: #eee;

	font: 87.5%/1.5em 'Open Sans', sans-serif;

	margin: 0;


}

.login .container {

	position: relative;

    top: 25%;

    transform: translateY(-50%);

}

@media (max-width: 991.98px) { /*Medium devices (tablets, less than 992px)*/

	.login {

		height:calc(100vh);

	}

	.login .container {

		position: relative;

	    top: 40%;

	    /*transform: translateY(-50%);*/

	}

}

@media (max-width: 767.98px) { /*Small devices (landscape phones, less than 768px)*/

	.login {

		height:calc(100vh);

	}

	.login .container {

		position: relative;

	    top: 40%;

	    /*transform: translateY(-50%);*/

	}

}

@media (max-width: 575.98px) { /*Extra small devices (portrait phones, less than 576px)*/

	.login {

		height:calc(100vh);

		overflow: hidden;

	}

	.login .container {

		position: relative;

	    top: 40%;

	    /*transform: translateY(-50%);*/



	}

}

.login .logo {

	padding-bottom: 2em;

	color:#fff;

	font-size: 1.2em;

	line-height: 1.2em;

}

.login .logo #textTitle {

	font-size: 1.5em;

}

.login form span.fa {

	color: #000;

}

.login form input {

	font-size: 1em;

}

.login .bar {

 	border-right: 2px solid #fff;

}

div.g-recaptcha {

	margin: 0 auto;

	width: fit-content;

}



/* ### MAIN ### */

input[type=checkbox] {

	/* Double-sized Checkboxes */

	-ms-transform: scale(1.4); /* IE */

	-moz-transform: scale(1.4); /* FF */

	-webkit-transform: scale(1.4); /* Safari and Chrome */

	-o-transform: scale(1.4); /* Opera */

	padding: 10px;

}

.user-panel .info {

	overflow: hidden;

	white-space: normal;

	padding: 0 0.6em;

}

.brand-text {

	color:#fff

}

.header-bg {

	background-color: #20c997;

	color: #fff;

}



/* ### PROGRESS WIZARD ### */

.pb-steps { 

	overflow: hidden; 

	position: relative; 

	margin-top: 20px; 

}

.pb-progress { 

	position: absolute; 

	top: 24px; 

	left: 0; 

	width: 100%; 

	height: 1px; 

	background: #28a745; 

}

.pb-step { 

	position: relative; 

	float: left; 

	width: 12.5%; 

	padding: 0 5px; 

}

.pb-step-icon {

	display: inline-block; 

	width: 48px; 

	height: 48px; 

	margin-top: 0px;

	background: #28a745;

	font-size: 22px;

	color: #fff;

	line-height: 48px;

	-moz-border-radius: 50%;

	-webkit-border-radius: 50%;

	border-radius: 50%;

}

.pb-step .pasif {

	background: #999;

	color: #fff;

}

.pb-step p { 

	margin-top: 5px;

}



.pb2-steps { 

	overflow: hidden; 

	position: relative; 

	margin-top: 20px; 

}

.pb2-progress { 

	position: absolute; 

	top: 24px; 

	left: 0; 

	width: 100%; 

	height: 1px; 

	background: #f00; 

}

.pb2-step { 

	position: relative; 

	float: left; 

	width: 16.6%; 

	padding: 0 5px; 

}

.pb2-step-icon {

	display: inline-block; 

	width: 48px; 

	height: 48px; 

	margin-top: 0px;

	background: #f00;

	font-size: 22px;

	color: #fff;

	line-height: 48px;

	-moz-border-radius: 50%;

	-webkit-border-radius: 50%;

	border-radius: 50%;

}

.pb2-step p { 

	margin-top: 5px;

}

.pre-scrollable {

    max-height: 250px;

    overflow-y: scroll;

}



/* ### FOOTER ### */

.main-footer {

	font-size: 0.9em;

	color: #444;

}

